
.page-container { display: flex; justify-content: center; }
.page-space { flex: 1; }

/*
.page-main { display: flex; width: 90%; }
.page-content { width: 100%; }
*/

.page-content > article { position: relative; width: 100%; }

.line_space.second { display: none; }

@media (max-width: 1050px) {	/* 모두 정상적으로 보이는 한계 */
	.page-main { width: 100%; }
	.page-content { width: 100%; }
	.page-space { display: none; }
}

@media (max-width: 920px) {		/* 사이드 메뉴가 보이는 한계 */
	.fm-top-bg { height: 70px; }

	.fm-icons { display: none; }
	.fm-bars > i { display: block; }

	.page-main { flex-direction: column; align-items: center; }
	.page-menu { position: absolute; right: 1px; top: 62px; ; z-index: 99; display: none; }

	.line_space.first { display: none; }
	.line_space.second { display: block; }
}

@media (max-width: 780px) {		/* 탑-메뉴가 보이는 한계 */

}

@media (max-width: 600px) {		/* 탑-메뉴가 보이는 한계 */

}

@media (max-width: 400px) {

}

